View Issue Details

IDCategoryLast Update
0000071documentation2003-11-13 16:04
ReporternbdAssigned Topaul 
ReproducibilityN/A 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000071: FAQ suggests to report debug outputs to ardour-dev
Description1.8
B) What to do with gdb
...
then send the entire output to ardour-dev, and we'll be
able to get the most out of your misfortune.


Instead should be advised how to use mantis.
TagsNo tags attached.

Activities

paul

2003-10-23 10:43

administrator   ~0000058

fixed in paul's codebase as of oct 23 2003. thanks for noticing this.

nbd

2003-10-23 13:03

reporter   ~0000060

Should be updated also in the web page.

http://ardour.sourceforge.net/ardour_faq.txt

paul

2003-10-23 14:04

administrator   ~0000061

it was already updated in the FAQ in CVS. you just haven't seen that copy yet :)

taybin

2003-11-12 20:07

administrator   ~0000171

Reminder sent to nbd

Could you mark this bug as closed?

Thanks.

nbd

2003-11-13 12:11

reporter   ~0000175

Sorry, I can't do that. I don't have privileges to do that. It would be nice if mantis gave the closing privileges to the bug submitter and the closing would be submitters duty (as discussed on ardour-dev)

nbd

2003-11-13 12:13

reporter   ~0000176

Reminder sent to taybin

I don't have the privileges to do that. (Or I just don't know how to do that, but I guess it's the former)

taybin

2003-11-13 15:53

administrator   ~0000177

Reminder sent to nbd

Sorry about that. Now you have the needed privledges.

Issue History

Date Modified Username Field Change
2003-10-23 09:58 nbd New Issue
2003-10-23 10:43 paul Status new => resolved
2003-10-23 10:43 paul Resolution open => fixed
2003-10-23 10:43 paul Assigned To => paul
2003-10-23 10:43 paul Note Added: 0000058
2003-10-23 13:03 nbd Status resolved => feedback
2003-10-23 13:03 nbd Resolution fixed => reopened
2003-10-23 13:03 nbd Note Added: 0000060
2003-10-23 14:04 paul Status feedback => resolved
2003-10-23 14:04 paul Resolution reopened => fixed
2003-10-23 14:04 paul Note Added: 0000061
2003-11-12 20:07 taybin Note Added: 0000171
2003-11-13 12:11 nbd Note Added: 0000175
2003-11-13 12:13 nbd Note Added: 0000176
2003-11-13 15:53 taybin Note Added: 0000177
2003-11-13 16:04 nbd Status resolved => closed